Mailinglist Archive: opensuse-packaging (250 mails)

< Previous Next >
Re: [opensuse-packaging] Packages that need a new maintainer
  • From: Cristian Morales Vega <cmorve69@xxxxxxxx>
  • Date: Thu, 20 Aug 2009 17:24:03 +0200
  • Message-id: <8235e6f40908200824h79066d35rde21ba4d3d0ef7db@xxxxxxxxxxxxxx>
2009/8/20 Vincent Untz <vuntz@xxxxxxxxxxxx>:
Le jeudi 20 août 2009, à 16:59 +0200, Cristian Morales Vega a écrit :
2009/8/20 Vincent Untz <vuntz@xxxxxxxxxxxx>:
I can add the metadata to the database behind osc gnome, if you want.
"osc gnome todo" will let you know when there's an update, and you could
even use "osc gnome update" to do a good part of the update to a new
upstream version.

I didn't test it until now, but looks really good.
The tarballs are at
http://dl.matroska.org/downloads/libmatroska/
http://dl.matroska.org/downloads/libebml/
http://www.bunkus.org/videotools/mkvtoolnix/sources/

without odd version numbers are unstable or anything similar, all
versions are good.

Okay, will add. Just to clear any confusion: are you sure you don't want
odd version numbers for libebml? 0.6.5 was released in 2004 and the last
one is 0.7.8. (Same question for libmatroska, actually)

No, I meant: without "odd version numbers are unstable" or anything
similar, all versions are good.

I want all versions, 0.7.x inclusive, I just tried to say explicitly
that there are no special version schemes.
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups